[FoLUG] R: KDE 4.2

mrzfbb@alice.it mrzfbb@alice.it
Gio 29 Gen 2009 07:57:56 CET


ha fatto cos anche a me, occorre lavorare un po' con le dipendenze che indica
personalmente sono partito con
apt-get -t experimental install kdebase-workspace
o
apt-get -t experimental install kdebase-runtime
poi kde4-minimal
ciao

-----Messaggio originale-----
Da: Stefano Ballardini [mailto:stefano.ballardini@gmail.com]
Inviato: mer 28/01/2009 20.31
A: Forl Linux User Group
Oggetto: Re: [FoLUG] KDE 4.2
 
Marco ha scritto:
>
> I driver vesa presenti in Sid (2.0.0-1) non funzionano su virtualbox: io ho 
> usato quelli di Lenny (1.3.0-4).
> saluti
> _______________________________________________
>
>   
Ok, grazie di nuovo.
Ma devo avere sbagliato qualcosa:
quando ho letto apt-get -t experimental install kde4-minimal ho inteso 
che andasse aggiunto al sources.list il repo che hai postato.
In sostanza ho aggiunto il repo di experimental, fatto un apt-get 
update, cercato di installare il kde4.
L'output dell'errore :
Some packages could not be installed. This may mean that you have 
requested an impossible situation or if you are using the unstable 
distribution that some required packages have not yet been created or 
been moved out of Incoming.
Sotto la lista dei pacchetti che hanno unmet dependencies, ed infine E: 
Broken packages.

Dove sbaglio ?

pipperss







-------------- parte successiva --------------
Un allegato non testuale  stato rimosso....
Nome:        non disponibile
Tipo:        application/ms-tnef
Dimensione:  3355 bytes
Descrizione: non disponibile
URL:         <http://lists.linux.it/pipermail/folug/attachments/20090129/e1b661f6/attachment.bin>


Maggiori informazioni sulla lista FoLUG